/**
 * @file
 * Use this CSS file to override components CSS rules
 */

#block-corporateplus-socialbookmarks {
    float: left;
}

#block-searchform {
    flex: 1;
}

.video-embed-field-responsive-video iframe {
    height: 300px;
    width: 600px;
}

.comment-forbidden {
    display: none !important;
}


/*Responsivity for mobile */

@media (max-width: 620px) {
    #block-searchform {
        /*flex: inherit;
    width: 200px;*/
        visibility: hidden;
    }
}


/*Responsivity for tablet */

@media (min-width: 768px) and (max-width: 1024px) {
    #block-searchform {
        margin-top: 0;
    }
    #block-aprmlogo {
        margin-right: 20px;
    }
    .company-info {
        padding-top: 0;
    }
}

@media (min-width: 620px) and (max-width:768px) {
    #block-aprmlogo {
        margin-right: -15px;
        max-height: 100px;
        max-width: 110px;
        float: right;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    #block-aprmlogo {
        margin-right: 20px;
    }
}
